uuid: 411f0e30-97f0-447b-9bb6-9e5ccef8c067
langcode: en
status: true
dependencies:
  config:
    - node.type.static
id: node.static.changed
field_name: changed
entity_type: node
bundle: static
label: Changed
description: 'The time that the node was last edited.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
